RubyGems Navigation menu

Reverse dependencies for batch-loader 1.4.1